/* IE ONLY CSS */
div.box1, div.box2, div.box3, div.box4{
	margin-bottom:-25px;
}

#leftcolumn{
	margin-left:5px;
	padding:0px;
	width:205px;
	float:left;
}
#rightcolumn{
	margin-right:5px;
	padding:0px;
	width:205px;
	float:right;
}

div#main_top table.contentpaneopen{
	float:none;
}
#f_area div.moduletable, #f_area div.moduletable_menu{
	float: left;
	margin:10px 4px 10px 4px;
	width: 234px;
}
